@charset "utf-8";
body {
	background-color: #e0e9ed;
	padding:0;
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#373737;
}
#container1 {
	width:1160px;
	margin-left:auto;
	margin-right:auto;
}
#container2 {
	width:1160px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/content-background.png);
	background-repeat:repeat-y;
}
#container3 {
	width:1070px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fbeade;
	padding:20px 20px 20px 20px;
	line-height:18px;
}
#container3 a {
	color:#642a25;
	text-decoration:none;
}
#container3 a:hover {
	text-decoration:underline;
}	
#nav {
	background-image:url(../images/nav-background.jpg);
	background-repeat:repeat-x;
	height:51px;
}
#topbanner {
	background-image:url(../images/banner-background.jpg);
	background-repeat:repeat-x;
	height:210px;
}
.copyright {
	text-align:right;
}
.spacer1 {
	height:15px;
}
.spacer2 {
	height:25px;
}
.copyright {
	font-size:12px;
}
.copyright a {
	color:#373737;
}
.copyright a:hover {
	color:#e17f40;
}
.rightcol {
	float:right;
	width:310px;
	margin-right:60px;
	background-color:#f5d9c5;
	text-align:center;
	color:#642a25;
}
#container3 h1 {
	font-size:28px;
	color:#e17f40;
	font-weight:normal;
	margin-bottom:30px;
}
#container3 h2 {
	font-size:24px;
	color:#348bb5;
	font-weight:normal;
	margin-top:36px;
}
.nopheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	background-color: #d9e2e5;
	margin: 5px;
	padding: 5px;
}
.nopentry {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #f7f7f7;
}
.noptotal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.link-odd {
	color:#348bb5;	
}

/* Menu item rollovers */
#home
{
  display: block;
  width: 90px;
  height: 51px;
  background: url(../images/home.png) no-repeat 0 0;
}
#home:hover
{ 
  background-position: 0 -51px;
}
#about
{
  display: block;
  width: 109px;
  height: 51px;
  background: url(../images/about.png) no-repeat 0 0;
}
#about:hover
{ 
  background-position: 0 -51px;
}
#services
{
  display: block;
  width: 123px;
  height: 51px;
  background: url(../images/services.png) no-repeat 0 0;
}
#services:hover
{ 
  background-position: 0 -51px;
}
#furminator
{
  display: block;
  width: 168px;
  height: 51px;
  background: url(../images/furminator.png) no-repeat 0 0;
}
#furminator:hover
{ 
  background-position: 0 -51px;
}

#tips
{
  display: block;
  width: 241px;
  height: 51px;
  background: url(../images/tips.png) no-repeat 0 0;
}
#tips:hover
{ 
  background-position: 0 -51px;
}

#gallery
{
  display: block;
  width: 125px;
  height: 51px;
  background: url(../images/gallery.png) no-repeat 0 0;
}
#gallery:hover
{ 
  background-position: 0 -51px;
}
#faq
{
  display: block;
  width: 80px;
  height: 51px;
  background: url(../images/faq.png) no-repeat 0 0;
}
#faq:hover
{ 
  background-position: 0 -51px;
}
#links
{
  display: block;
  width: 96px;
  height: 51px;
  background: url(../images/links.png) no-repeat 0 0;
}
#links:hover
{ 
  background-position: 0 -51px;
}
#contact
{
  display: block;
  width: 128px;
  height: 51px;
  background: url(../images/contact.png) no-repeat 0 0;
}
#contact:hover
{ 
  background-position: 0 -51px;
}



#home span, #about span, #services span, #furminator span, #tips span, #gallery span, #faq span, #links span, #contact span
{
  position: absolute;
  top: -999em;
}
